In need of some HELP - If anyone can...I have a number of Macbooks that have been in storage for over a year at one of our trust schools. We now what to bring them back into use for the likes of 'GarageBand' However we cannot load the lastest version as it requires OS x 10.9. However the version that comes on iLife 09 will work. Does anyone have a spare copy of this as we have lost our copies.

Any help will be much appreciated.

Andy :-)